# MySQL Configuration File

[mysqld]

#unique ID for the master server
server-id = 1

#enable binary logging
log_bin  = mysql-bin

# Specify the database name for replication
binlog_do_db = laravel
binlog_do_db = laravel2
binlog_do_db = laravel3

# binlog_ignore_db          = db_to_ignore

bind-address = k8s_practice_mysql_master_1